@charset "utf-8";

.none {
    display:none;
}

.forumMenu {
    border-bottom: 1px dotted #6B5337;
    margin: 0 0 30px;
    overflow: hidden;
    padding: 6px;
}

.forumMenu a {
    color: #0066b3;
    font-weight: bold;
    margin: 0 6px;
}

#forum .topBar {
	margin-bottom: 72px;
}

#forum .tableContainer {
	margin: 0 15px 30px;
	padding: 1px;
	border: 1px solid #91895b
}

#forum #moderationForm .tableContainer {
	margin: 0 15px 15px;
}

#forum table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0; 
	vertical-align: middle;	
}

#forum table th+th+th, #forum table td+td+td { 
	text-align: center;
}

#forum table th, #forum table td { 
	text-align: left;
}

#forum table td { 
	color: #615f62;
	background: #fff;
}

/* tabela z forum */

#forum table.forums th, #forum table.forums td { 
	padding: 1px 16px; 
}

#forum table th { /* wspólne dla obu tabel */
	background: #1c3238;
	font: bolder 14px/1.1 Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	border-bottom: 1px solid #fff;
	text-shadow: 0 0 0 #17476c;
}

#forum table.forums th.first { 
	width: 70%;
	text-align: left; 
	padding: 0 16px 0 8px;
}

#forum table.forums .latest { 
	width: 38%; 
}

#forum table.forums .lastTwoCols { 
	width: 2%; 
}

#forum table.forums td {
	padding: 4px 16px 4px;
	border-bottom: 1px dotted #6B5337;
}

#forum table.forums tr.sectionName td {
	background: #A91F28;
	color: #fff;
	font: normal 18px/24px Arial, Helvetica, sans-serif;
	text-align: left;
	padding: 3px 16px 0px 8px;	
	border-bottom: 1px solid #A91F28;
}

.tableFooter {

}

#forum table.forums tr.noBorder td { 
	border: 0 none;
}

#forum table.forums tr.subForums td { 
	vertical-align: top; 
}

#forum table.forums td.forumName { 
	text-align: left;
	padding: 4px 16px 2px 8px;
}

#forum table td strong, #forum table td span, #forum table td em { 
	display: block; 
}

#forum table td em, 
#forum table td span { 
	font: normal  11px/1.3 Arial, Helvetica, sans-serif;
	color: #615f62;	
}

.lastPostDate {
	padding-left: 60px;
}

#forum table.forums td strong { 
	line-height: 1.4; 
}

#forum table.forums td.forumName a.ico {
	display: block;
	width: 36px;
	height: 36px;
	background: #fff url(../img/common/post.gif) 0 0 no-repeat;
	float:left;
	text-decoration: none !important; 
}

#forum table.forums td.forumName a.ico.new { 
	background: #fff url(../img/common/new_post.gif) 0 0 no-repeat; 
}

#forum table.forums td.forumName div ul li a.ico {
	width: 22px;
	height: 22px;
	background: #fff url(../img/common/post_small.gif) 0 0 no-repeat;
}

#forum table.forums td.forumName div ul li a.ico.new { 
	background: #fff url(../img/common/new_post_small.gif) 0 0 no-repeat;
}

#forum table.forums td.forumName strong, #forum table.forums td.forumName span { 
	margin-left: 46px; 
}


#forum table.forums td.forumName span {
    font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size:10px;
}

#forum table.forums td.forumName strong {
	font: normal 18px/1.1 Arial, Helvetica, sans-serif;
}

#forum table.forums td.forumName div {
	clear: left;
	padding-left: 46px;
	overflow: hidden;
	padding-top: 8px;
}

#forum table.forums td.forumName div ul { 
	overflow: auto; 
}

#forum table.forums td.forumName div ul li {
	overflow: auto;
	padding: 0 0 4px 26px;
}

#forum table.forums td.forumName div strong {
	padding: 0;
	margin: 0;
	font: bold 14px/22px Arial, Helvetica, sans-serif;
	color: #1c3238;
	text-transform: uppercase;
	float: left;
}

#forum table.forums td.forumName div ul li strong {
	text-transform: none;
	float: none;
	margin: 0 0 0 26px;
}

#forumStats {
	padding: 1px;
	border: 1px solid #91895b;
	margin: 0 15px 54px;
}

#forumStats h3 {
	background: #2b2b2b;
	color: #fff;
	font: bolder 14px/1.1 Arial, Helvetica, sans-serif;
	text-shadow: 0 0 0 #17476c;
	text-transform: uppercase;
	padding: 0 10px;
	margin: 0;
}

#forumStats p {
	padding: 10px 10px 10px 40px;
	background: #FCF8E4 url(../img/common/stats-ico.gif) no-repeat 10px 50%;
}

.forumLegend {
	font: 12px/1.2 Arial, Helvetica, sans-serif;
	margin: 0 15px;
}

.forumLegend li {
	padding-bottom: 10px;
}

.forumLegend img {
	vertical-align: middle;
	margin-right: 10px;
}

/* tabela z tematami */

#forum .hasTitle .topBar {
	margin-bottom: 54px;
}

#forum .header, #choosenTopic .header {
	margin: 0 15px 36px;
}

#forum .header h1, #forum .header p,
#choosenTopic .header h1, #choosenTopic .header p {
	padding: 0;
}

#forum table.topics a {
	color: #0066b3;
}

#forum table.topics {
	margin-bottom: 0;
}

#forum table.topics td { 
	border-bottom: 1px dotted #6B5337;
	background:  #FCF8E4;
	vertical-align: middle;
}

#forum table.topics .lastRow td { 
	border: 0 none; 
	height: 34px;
}

#forum table.topics tr.highlite td {	background: #e6f0f2; }

#forum table.topics .status {
	width: 1%;
	padding: 4px 8px;
}

#forum table.topics .topic {
	width: 42%;
	text-align: left;
	padding: 4px 16px 4px 8px;
}

#forum table.topics .topic strong, #forum table.topics .topic em { display: inline; }

#forum table.topics .topic em, 
#forum table.topics .topic span { 
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1em;
}

#forum table.topics .topic em {
	font-style: italic;
	font-size: 1em;
}

#forum table.topics a.goto {
    background: url("../img/common/goto.gif") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 9px;
    position: relative;
    top: 0;
    width: 16px;
}

#forum table.topics .topic a.goto {
	background: url(../img/common/goto02.gif) 0 0 no-repeat;
	top: 0;
}

#forum table.forums td strong { 
	line-height: 1; 
}

#forum table.forums .forumName + td > strong a { 
	line-height: 1; 
	color: #0066b3;
}

#forum table td em a {
    color:#F45207;
}

#forum table.topics .replies {
	width: 5%;
	padding: 4px 0 4px 8px;	
}

#forum table.topics .by {
	width: 20%;
	text-align: left;
	padding: 4px 16px;	
}

#forum table.topics .latest {
	width: 20%;
	padding: 4px 4px 4px 16px;
}

#forum table.topics td.latest {
	text-align: center;
}

#forum table.topics td.latest a {
	color: #F45207;
}

td.latest img {
	border: 0 none;
}

#forum table.topics .checkBox {
	width: 2%;
	padding: 4px 8px;
}

#forum table.topics .checkBox input {
	width: 12px;
	height: 12px;
}

#forum table.topics th {
	padding-bottom: 1px !important;
	padding-top: 1px !important;
}

.smallCaps {
	text-transform: lowercase;
	font-variant: small-caps;
	font-size: 1.1em
}

/* ikonki informujące postach */

#forum table.topics td.status a { display: block; }

.status a.newPosts { 
	background: url(../img/common/new_posts.png) 0 0 no-repeat;
	width: 21px;
	height: 25px;
}

.status a.attached { 
	background: url(../img/common/attached_post.png) 0 0 no-repeat;
	width: 18px;
	height: 21px;
}

.status a.noNewPosts { 
	background: url(../img/common/no_new_posts.png) 0 0 no-repeat;
	width: 18px;
	height: 21px;
}

.status a.noNewClosed { 
	background: url(../img/common/no_new_posts_closed.png) 0 0 no-repeat;
	width: 19px;
	height: 22px;
}

.status a.NewClosed { 
	background: url(../img/common/new_posts_closed.png) 0 0 no-repeat;
	width: 22px;
	height: 26px;
}

.status a.notice { 
	background: url(../img/common/notice.png) 0 0 no-repeat;
	width: 22px;
	height: 19px;
}

/* ********* */

#forum a.addTopic, #choosenTopic a.addTopic {
	width: 121px;
	padding: 0 4px;
	height: 32px;
	background: url(../img/common/new-thread-but.gif) 0 0 no-repeat;
}

#forum a.addTopic:hover, #choosenTopic a.addTopic:hover { 
	background: url(../img/common/new-thread-but.gif) 0 -32px no-repeat; 
}

#forum .paginationBox, #choosenTopic .paginationBox {
	height: 32px;
	position: relative;
}

#forum .paginationBox .addTopic, #choosenTopic .paginationBox .addTopic {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}

.paginationBox.top {
	margin: 0 17px 15px 15px;
}

.paginationBox.bottom {
	margin: 15px 17px 0 15px;
}

.top .flipbar {
	top: 11px;
}

.flipbar .label {
 padding-right: 12px;
 color: #444;
}

/* moderacja */

#moderationForm {
	padding-top: 15px;
}

#forum #moderationForm fieldset,
#choosenTopic .topicForm fieldset {
	margin: 16px 0; 
}

#forum #moderationForm fieldset div,
#choosenTopic .topicForm fieldset div {
	border: dotted #ccc182;
	border-width: 1px 0;
	overflow: hidden;
	padding: 10px;
	margin: 0 15px 20px;
}

#forum #moderationForm fieldset .actions span,
#choosenTopic .topicForm fieldset .actions span {
	display: block;
	float: right;
}

#forum #moderationForm fieldset div label,
#choosenTopic .topicForm fieldset div label {
	display: block;
	color: #1c3238;
	font: bolder 18px/1.2 Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding-top: 2px;
	float: left;
}

#forum #moderationForm fieldset div select,
#choosenTopic .topicForm fieldset div select {
	border-color: #70a7c2;
	float: left;
	font: bolder 14px/18px Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 2px;
	color: #000;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}

#forum #moderationForm fieldset div select option,
#choosenTopic .topicForm fieldset div select option {
	border: 0 none;
	outline: 0 none;
	font-weight: bolder;
}

#forum #moderationForm fieldset .button, #choosenTopic .topicForm fieldset .button {
	float: left;
}

.moderate {
	height: 22px;
	background: #c4e34e url(../img/common/go-moderate-but.gif) no-repeat 0 0;
	color: #566517;		
	font: bolder 12px/22px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	width: 55px;
	padding: 0;
	margin: 0 0 0 8px;
	position: relative;
	top: 0;
}

.moderate:hover {
	background: #f6e779 url(../img/common/go-moderate-but.gif) no-repeat 0 -22px;
}

#forum #moderationForm fieldset ul {
	overflow: hidden;
	margin: 0 25px;
	width: 60%;
}

#forum #moderationForm fieldset ul li {
	float: left;
	line-height: 28px;
	min-height: 34px;
	width: 30%;
	font-size: 0.9em;
	white-space: nowrap;
}

#forum #moderationForm fieldset ul li * {
	vertical-align: middle;
}

#forum #moderationForm fieldset ul li span {
	display: inline-block;
	width: 26px;
}

/* paginacja */
ul.flipbar {
	text-align: center;
	overflow: hidden;
	position: relative;	
}

/* stronnicowanie do prawej */
ul.flipbar.right {
	text-align: right;
}

/* stronnicowanie do lewej */
ul.flipbar.left {
	text-align: left;
}

.flipbar li.label { 
	font-size: 12px;
	vertical-align: middle;
}

.flipbar li { 
	font-size: 10px;
	display: inline;
	vertical-align: baseline;
}

.flipbar li a {
	display: inline-block;
	padding: 0 8px;
	border: 1px solid #619dbb;
	text-decoration: none !important;
	line-height: 20px;
	height: 19px;
	font-variant: small-caps;
	color: #0094b3;
}

.flipbar li a.active, 
.flipbar li a[href]:hover {
	background-color: #619dbb;
	color: #fff;
	border-color: #0094b3;
}

.flipbar li.prev a {
	padding: 0 6px 0 14px;
	background: url(../img/common/prev.gif) 0 0 no-repeat;
}

.flipbar li.prev a:hover {
	background-position: 0 -19px;
}

.flipbar li.next a {
	padding: 0 14px 0 6px;	
	background: url(../img/common/next.gif) 100% 0 no-repeat;	
}

.flipbar li.next a:hover {
	background-position: 100% -19px;
}
.flipbar a.inactive {
	background-color: #fff !important;
	background-position: 0 0 !important;
	color: #619dbb !important;
	cursor: default !important;
}

.flipbar .next a.inactive {
	background-position: 100% 0 !important;
}

/* ***** temat **** */
#choosenTopic #contentContainer { padding: 60px 0 110px; }

#choosenTopic .row {
	background: #ffffff;
	border: 1px solid #6A5235;
	padding: 0 0 6px 0;
	position: relative;
	margin: 0 15px 10px;
}

#choosenTopic p.timestamp {
	font: normal 11px/1.2 Arial, Helvetica, sans-serif;
	color: #fff;
	background: #A91F28 url(../img/common/posted.gif) 6px 5px no-repeat;
	border: solid #A91F28;
	border-width: 1px 1px 0;
	padding: 2px 10px 3px 18px;
	overflow: auto;
        height:16px;
}


#choosenTopic p.checkable {
	padding: 2px 24px 3px 16px;
}

#choosenTopic p.timestamp input {
	position: absolute;
	top: 3px;
	right: 6px;
	width: 12px;
	height: 12px;
	margin: 0;
}

#choosenTopic p.timestamp span { 
	float: right; 
}

#choosenTopic p.timestamp a { 
	color: #ece24b; 
	font-weight: normal; 
}

#choosenTopic em { 
	font-style: normal; 
}

#choosenTopic .row .user {
	padding: 8px 6px;
	overflow: hidden;
	background: #FCF8E4;
	border-bottom: none;
	color: #615f62;
        float:left;
        height: 200px;
}

#choosenTopic .canceled .postBody {
	padding-bottom: 0;
	margin: 6px 10px 0;
}

#choosenTopic .canceled .user strong { 
	padding-bottom: 0; 
}

#choosenTopic .canceled .postBody * { 
	line-height: 1.5em;
}

#choosenTopic .canceled .postBody a { 
	color:#0094b3 !important; 
}

#choosenTopic .canceled .postBody em, #choosenTopic .canceled .postBody strong { 
	display: inline;
}

#choosenTopic .canceled .postBody em { 
	font-style: italic; color:#615F62; 
}

#choosenTopic .canceled .postBody .checkDeleted { 
	float: right; 
	text-transform: uppercase; 
	font-weight: bolder; 
	font-size: 1em;
	display: inline-block;
	margin-left: 10px
}

#choosenTopic .user span {
	font: normal 12px/1.2 Arial, Helvetica, sans-serif;
	display: block;
	padding-bottom: 4px;
}

#choosenTopic .user em {
	font-weight: bold;	
}

.uID {
    width: 170px;
}

.uDetails {
	width: 170px;
}

#choosenTopic .user .uID, #choosenTopic .user .uDetails {
	margin-left: 0;
}

#choosenTopic .user strong {
    display: block;
    font-size: 18px;
    font-weight: normal;
}

#choosenTopic .user img.avatar {
    margin: 0 8px 8px 0;
    border: 1px solid #B0B0B0;
    border-color: #bbb;
    float: none;
}

#choosenTopic .postBody {
	color: #615f62;
	line-height: 1.3;
	color: #000;
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

        margin: 0;
        min-height: 110px;
        padding: 10px 12px 30px;

}

#choosenTopic .postBody .quoting,
#choosenTopic .postBody dl {
	background: #ffffff;
	border: 1px solid #CFB999;
        border-width: 1px 1px 1px 3px;
	margin: 0 6px 12px 0;
	padding-bottom: 0;
}

#choosenTopic .postBody dl dt,
#choosenTopic .postBody dl dd  {
	border-left: 2px solid #69a6b3;
	padding: 2px 40px 2px 8px;
	color: #615f62;
}
#choosenTopic .postBody .quoting cite,
#choosenTopic .postBody dl dd {
	background: url(../img/common/quote.gif) 8px 0 no-repeat;
	padding-left: 32px;
	font-style: normal;
	color: #333;
}
#choosenTopic .postBody .quoting > p{
    padding-bottom:5px;
    padding-top:5px;
}

#choosenTopic .postBody .quoting blockquote {
    padding: 0 10px;
}

blockquote, cite { font-style: italic; padding-bottom: 2px}

dl cite { display: block; }

#choosenTopic .postBody * { color: #615f62 }

#choosenTopic .postBody em { 
	display: block;
	padding-top: 6px;
	color: #707070;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#choosenTopic .interaction {
	overflow: hidden;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 940px;
	line-height: 1.8em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        padding: 3px 8px 3px 0;
        border-top: 1px solid #CFB999;
        background:#ffffff;
}

#choosenTopic .interaction span { float: right; }
#choosenTopic .interaction a {
	text-transform: uppercase; 
	color: #3a8d00;
}

#choosenTopic .interaction .thanxFrom {
	color: #3a8d00 !important;
	font-size: 0.8em;
	padding-right: 15px;
	background: transparent url(../img/common/display_hide_arr.gif) 100% -4px no-repeat !important;
	text-decoration: none !important;
}

#choosenTopic .interaction .thanxFrom:hover {
	background: transparent url(../img/common/display_hide_arr.gif) 100% -17px no-repeat !important;
}	

#choosenTopic .interaction .thanxFrom.hideThanx {
	background: url(../img/common/hide_arr.gif) 100% -4px no-repeat;
}	

#choosenTopic .interaction a em {
	display: inline-block;
	font-weight: bolder;
	padding: 0 0 0 12px;
	background: url(../img/common/thx.gif) 0 1px no-repeat;	
}

#choosenTopic .interaction span a { 
	display: inline-block;
	font: bolder 12px/17px Arial, Helvetica, sans-serif;
	margin: 0 0 0 18px;
	padding-left: 19px;
	color: #0066b3;
}

#choosenTopic .interaction span a.thanx {
	background: url(../img/common/thanx.gif) 0 50% no-repeat;
}

#choosenTopic .interaction span a.edit {
	background: url(../img/common/edit.gif) 0 50% no-repeat;
	padding-left: 20px;
}

#choosenTopic .interaction span a.cite {
	background: url(../img/common/cite.gif) 0 50% no-repeat;
}

.deleted {
	display: block;
	color: #c12e14;
	text-align: right;
	text-transform: uppercase;
	font-size: 11px;
}

/* popup z podziękowaniami */

#hintbox {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #2b2b2b;
	width: 342px; 
	padding: 3px;
	border: 1px solid #fbfbe8;
	font: normal 10px Verdana;
	line-height: 12px;
	z-index: 100;
	visibility: hidden;
	color: #fbfbe8;
}

#hintbox strong {
	color: #ffde63;
	display: block;
	font-weight: normal;
	text-transform: uppercase;
}

#forum .addFrm .textInput,
#choosenTopic .addFrm .textInput {
     width:420px;
}

#forum .addFrm textarea.textInput,
#choosenTopic .addFrm textarea.textInput {
    height:200px;
}

#forum .header, #choosenTopic .header {
    margin-bottom: 16px;
}

#forum .header, #choosenTopic .header, #forum .tableContainer, #content, #sidebar {
    margin-top: 20px;
}

.container {
    background: url("../img/common/c-b-one-col.png") no-repeat scroll 0 100% transparent;
}

.container .container-mid {
    background: url("../img/common/c-m-one-col.png") repeat-y scroll 0 100% transparent;
}

#forumWelcome {
    border: 1px solid #666666;
    margin: 30px 16px;
    padding: 8px;
    position: relative;
}

#forumWelcome p {
    color: #333333;
    line-height: 1.4em;
    padding-bottom: 0 !important;
}

#forumWelcome p.last {
    margin-top: 10px;
}

#forumCategories {
    margin: 0 16px;
}

#forumCategories h3 {
    font-size: 1.1em;
    font-weight: bold;
    padding-bottom: 5px;
}

#forumCategories li {
    font-size: 0.9em;
    margin-bottom: 2px;
}

#forumCategories ul {
    display: inline-block;
    padding-left: 5px;
}

#forumCategories ul li {
    color: #CCCCCC;
    display: inline-block;
    font-size: 1em;
    margin-bottom: 3px;
    padding-left: 2px;
}

#forumCategories ul li a {
    padding-right: 8px;
}

.tipz.open {
visibility:visible;
}

.tipz {
-x-system-font:none;
background-color:#2B2B2B;
border:1px solid #FBFBE8;
color:#FBFBE8;
font-family:Verdana;
font-size:10px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
left:0;
line-height:12px;
padding:3px;
position:absolute;
top:0;
visibility:hidden;
width:342px;
z-index:100;
}

.tipz strong {
color:#FFDE63;
display:block;
font-weight:normal;
text-transform:uppercase;
}

.tipz a {
color:#FBFBE8;
}

#forum table.topics.usersRank th,
#forum table.topics.usersRank td {
    text-align:center;
}



#choosenTopic .searchFrm,
#forum .searchFrm {
    width: 454px;
}

#choosenTopic .searchFrm select,
#forum .searchFrm select {
    float:left;
    margin-right:6px;
    -moz-border-radius-bottomleft:0px;
-moz-border-radius-bottomright:0px;
-moz-border-radius-topleft:0px;
-moz-border-radius-topright:0px;
padding:1px;
color:#251D12;
border:1px solid #666666;
}

.postHash {
    color:#ffffff;
}

#choosenTopic .row .interaction span a.uploadAttachment {
background:transparent url(/img/common/upload-photos-icon.png) no-repeat scroll 0 50%;
}


#choosenTopic .row.canceled {
height:42px;
}

#choosenTopic .canceled .postBody.deletedPrev {
    margin:6px 10px 0;
    padding-bottom:0;
}

#choosenTopic .row blockquote {
    display:block;
    background:none;
    border:none;
    font-family:Arial,Helvetica,sans-serif;
    font-style:italic;
    margin:0;
    padding:2px;
}


#choosenTopic .canceled .postBody {
    margin:12px 10px;
    padding-bottom:2.3em;
}

#choosenTopic .row.canceled .postBody.deletedPrev {
    display:block;
}

#choosenTopic .row.canceled .postBody,
#choosenTopic .row.canceled .user,
#choosenTopic .row.canceled .interaction{
    display:none;
}

#choosenTopic .canceled.open {
height:100%;
}
#choosenTopic .row.canceled.open .postBody,
#choosenTopic .row.canceled.open .user,
#choosenTopic .row.canceled.open .interaction{
    display:block;
}

#forum .header, #choosenTopic .header,
#forum .tableContainer,
#content, #sidebar {
    margin-top:20px;
}

#forum .header, #choosenTopic .header {
    margin-bottom:16px;
}

#choosenTopic .interaction .thanxFrom {
	color: #3a8d00 !important;
	font-size: 0.8em;
	padding-right: 15px;
	background: transparent url(/img/common/display_hide_arr.gif) 100% -4px no-repeat !important;
	text-decoration: none !important;
}

#choosenTopic .interaction .thanxFrom:hover {
	background: transparent url(/img/common/display_hide_arr.gif) 100% -4px no-repeat !important;
}

#choosenTopic .interaction .thanxFrom.open {
	background: transparent url(/img/common/display_hide_arr.gif) 100% -17px no-repeat !important;
}

#choosenTopic .interaction a em {
margin-left:5px;
padding:0 0 0 20px;
}



#choosenTopic .row .postSignature {
    margin-top: 0;
    min-height: 0;
    padding: 10px 12px 30px;
    color:#797979;
    border-top: 1px dotted #999999;
}

#choosenTopic .postContent {
    margin-left: 182px;
    width: 770px;
}

#choosenTopic .postBody ul.attachments {
	overflow:hidden;
	padding:20px 0 10px;
}

#choosenTopic .postBody ul.attachments li {
    float: left;
    margin-right: 22px;
    width: 80px;
}

#choosenTopic .postBody ul li div.attachment {
	height:90px;
	margin: 0 auto;
	width:80px;
	text-align: center;
}
#choosenTopic .postBody ul li div.attachment a {
	margin: auto 0 0;
}